Subject: [Fot] Kastner Cup host hotel reservation list

From: davehogye <[email-masked]>
Date: Wed, 24 Feb 2016 20:31:03 +0000 (UTC)

--===============8085607954765602518==
	boundary="----=_Part_628784_110780844.1456345863114"

------=_Part_628784_110780844.1456345863114
Content-Transfer-Encoding: 7bit

Hello all, 
I've been communicating with the Inn Marin to check on the KCUP reservation list and I want to make sure that those who have made their reservation are on the list. 
Please let me know if you have made your reservation. 
I have been sent a list that doesn't include people that I think should be on it, but it does include a couple people that I know are not part of the group. 

Please get your reservations in if you are planning on it. I want to be able to get everyone on board that wants to be. 

If the room block runs out, I would like to be able to add to the block. The time window can run out for adding to the block. There are other lodging options very close by, but the quality and cost both increase and decrease significantly. And, decreased cost might not follow the decreased quality. 
I have chosen what I believe is the best of both worlds for the benefit of the group. 

The local Triumph car club wants to join us and I am reluctant to put the offer out there before all racers are first accommodated, but they are eager. 

http://innmarin.com/ online booking code, KCUP. or call, 415-883-5952 

Thanks, 
Dave Hogye 

------=_Part_628784_110780844.1456345863114
Content-Transfer-Encoding: quoted-printable

<html><body><div style=3D"font-family: Arial; font-size: 12pt; color: #0000=
00"><div>Hello all,</div><div>I've been communicating with the Inn Marin to=
 check on the KCUP reservation list and I want to make sure that those who =
have made their reservation are on the list.</div><div>Please let me know i=
f you have made your reservation. &nbsp;</div><div>I have been sent a list =
that doesn't include people that I think should be on it, but it does inclu=
de a couple people that I know are not part of the group.</div><div><br></d=
iv><div>Please get your reservations in if you are planning on it. &nbsp;I =
want to be able to get everyone on board that wants to be.</div><div><br></=
div><div>If the room block runs out, I would like to be able to add to the =
block. &nbsp;The time window can run out for adding to the block. &nbsp;The=
re are other lodging options very close by, but the quality and cost both i=
ncrease and decrease significantly. &nbsp;And, decreased cost might not fol=
low the decreased quality. &nbsp;</div><div>I have chosen what I believe is=
 the best of both worlds for the benefit of the group.</div><div><br></div>=
<div>The local Triumph car club wants to join us and I am reluctant to put =
the offer out there before all racers are first accommodated, but they are =
eager.</div><div><br></div><div><a href=3D"http://innmarin.com/">http://inn=
marin.com/</a>&nbsp; online booking code, KCUP. &nbsp;or call, 415-883-5952=
</div><div><br></div><div>Thanks,</div><div>Dave Hogye</div></div></body></=
html>
------=_Part_628784_110780844.1456345863114--

--===============8085607954765602518==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============8085607954765602518==--